<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="dc0dcf06057f8ac9" weblate-flags="no-wrap">
        <source>[[!meta title="Advanced topics"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="0e7848731574e723" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/advanced_topics.index" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/advanced_topics.index.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
